## ide-directory-vcs ide-directory-vcs |

## Functions

IdeDirectoryVcs * | ide_directory_vcs_new ()

## Types and Values

#define | IDE_TYPE_DIRECTORY_VCS
| IdeDirectoryVcs

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeDirectoryVcs

## Implemented Interfaces

IdeDirectoryVcs implements IdeVcs.

## Description

## Functions

### ide_directory_vcs_new ()

    IdeDirectoryVcs *
    ide_directory_vcs_new (GFile *workdir);

## Types and Values

### IDE_TYPE_DIRECTORY_VCS

    #define IDE_TYPE_DIRECTORY_VCS (ide_directory_vcs_get_type())

### IdeDirectoryVcs

    typedef struct _IdeDirectoryVcs IdeDirectoryVcs;